.publications-section.bg {
  background-color: var(--extra-light-gray);
}

.publications-section .cards-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .publications-section .cards-wrapper {
    grid-template-columns: 1fr;
  }
}

.publications-section .card-link {
  color: inherit;
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: unset;
  box-shadow: var(--shadow-card-2);
  background-color: white;
  display: flex;
  flex-direction: column;
}

.publications-section .image-wrapper {
  height: 200px;
  overflow: hidden;
  position: relative;
}

.publications-section .card-inner {
  padding: 20px;
  flex: 1;
}


.publications-section .card-inner-row {
  display: flex;
  align-items: start;
  /* justify-content: space-between; */
  flex-direction: column;
  gap: 20px;
  height: 100%;
}

.publications-section .card-desc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.publications-section .card-actions {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: auto;
}

.publications-section .card-action {
  text-decoration: unset;
  color: inherit;
  width: 30px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  transition: .4s;
}

.publications-section .card-action.preview {
  color: var(--gray-medium);
  background: var(--extra-light-gray);
}

.publications-section .card-action.download {
  background: var(--primary-color);
  color: white;
}

.publications-section .card-action.preview:hover {
  background: hsl(from var(--extra-light-gray) h s 95%);
}

.publications-section .card-action.download:hover {
  background: hsl(from var(--primary-color) h s 40%);
}

.publications-section .card-inner-row .card-title {
  margin: 0;
  font-size: clamp(1.3rem, 3.5vw, 1.8rem);
}

.publications-section .image-wrapper.has-icon .icon-pdf {
  font-size: 70px;
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background: #000000;
}


